/** Shopify CDN: Minification failed

Line 11:0 Unexpected "}"
Line 30:1 Unexpected "/"

**/
/*.easysearch-widget {
  height: 275px;
  background-position: center center;
  /* removed inkfactory.com background — replace via Customizer if needed */
}
.easysearch-holder {
  max-width: 820px;

  margin-left: auto;
  margin-right: auto;
}

.easysearch-main-holder {
  botvtom: -50px;
  position: relative;
}
.easysearch-btn-holder {
  text-align: center !important;
}
#easysearch_field_4610[disabled],
easysearch_field_4611[disabled] {
  opacity: 0.5; /* Adjust the opacity level as needed */
}
*/